@charset "utf-8";
body {
    background-color: #fff; /* 바깥 배경을 흰색으로 확실히 지정 */
}

#wrap {
    max-width: 800px;
    margin: 0 auto;
    /* border-left, border-right 속성을 완전히 삭제 */
    box-sizing: border-box;
}

#contents {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

/* 회원가입 타이틀 숨김 */
.progress {
    display: none;
}

/* 로그인 */
.xans-member-login {
    margin: 14px auto 29px;
    border-top: 0;
}

.xans-member-login .keyboard .btnKey.selected {
    color: #111;
    border: none;
}

.xans-member-login .loginWrap .ec-base-tab {
    margin: 0 14px;
}

.xans-member-login .keyboard .btnKey.selected:before {
    background-image: url("/images/customizing/ico_toggle_arrow_up.png");
}

.xans-member-findidresult .list {
    padding: 14px;
    border: 1px solid #e1e1e1;
    border-top: none;
    background: #fff;
}

.xans-member-findidresult .info {
    padding: 25px 21px 20px;
    border: 1px solid #e1e1e1;
    text-align: center;
    background: #fff;
}

/* 주문조회 로그인 */
.xans-myshop-orderhistorynologin .keyboard .btnKey.selected {
    color: #111;
    border: none;
}

.xans-myshop-orderhistorynologin .keyboard .btnKey.selected:before {
    background-image: url("/images/customizing/ico_toggle_arrow_up.png");
}

.xans-myshop-orderhistorynologin .formBox .form #order_id1 {
    width: 49.3%;
}

.xans-myshop-orderhistorynologin .ec-base-tab {
    margin: 0 14px;
}

/* 회원가입 */
.xans-member-join .ec-base-table table:after {
    background: #d5d5d5;
}

.xans-member-joincomplete .welcome {
    border: 1px solid #e1e1e1;
}

.xans-member-join .ec-base-tooltip.typeUpper {
    left: auto !important;
    bottom: auto !important;
}

/* 탭영역 */
.ec-base-tab ul {
    border-top: 0;
    border-bottom: 1px solid #e9e9e9;
}

.ec-base-tab li {
    border-left: 0;
    min-height: 46px;
}

.ec-base-tab li.selected a {
    border-left: 0;
    font-weight: bold;
    color: #111;
    background: #fff;
    border-bottom: 2px solid #111;
    margin-bottom: -1px;
}

/* 주문조회 페이지 */
.xans-myshop-orderhistoryhead a.selected {
    background-color: #222;
    border: 1px solid #222;
}

.xans-myshop-orderhistoryhead fieldset a.btnNormal:hover,
.xans-myshop-orderhistoryhead fieldset a.btnNormal:active,
.xans-myshop-orderhistoryhead fieldset a.btnNormal:focus {
    background-color: #555;
    color: #fff;
    border: 1px solid #555;
}

.xans-myshop-orderhistoryhead fieldset a.btnBasic:hover,
.xans-myshop-orderhistoryhead fieldset a.btnBasic:active,
.xans-myshop-orderhistoryhead fieldset a.btnBasic:focus {
    background-color: #555;
    color: #fff;
    border: 1px solid #555;
}

/* 장바구니 */
.ec-base-fold.theme1 > .title {
    background-color: #aaa;
}

.xans-order-basketpackage .title.subTitle h3 {
    background-color: #fff;
}

.xans-order-basketpackage .totalSummary .total {
    background-color: #aaa;
}

.xans-order-basketpackage .totalSummary .title,
.ec-base-fold.theme2 > .title {
    background-color: #fff;
}

/* 주문 페이지 */
#mCafe24Order input:not(:disabled):checked[type="radio"] {
    background-image: url("/images/customizing/bg_radio_checked.png");
    -webkit-appearance: none;
}

#mCafe24Order .payMethod > li.selected > label {
    background: #eee;
    border-color: #eee;
}

#mCafe24Order .payMethod > li.selected > .inner {
    border: 1px solid #e1e1e1;
}

#mCafe24Order .ec-order-button-list .ec-base-label input:checked + .text {
    border-color: #444;
    background: #444;
}

#mCafe24Order .ec-base-button.gFull [class*="btn"] {
    border: 1px solid #444;
    background: #444;
    height: 55px;
    line-height: 55px;
}

#userStyle #titleArea {
    background-color: #999;
}

#mCafe24Order .totalPay {
    background: #eee;
}

/* 전체 테이블 */
.ec-base-table {
    border: 1px solid #e1e1e1;
}

.ec-base-paginate.typeList ol li .this {
    border-color: #999;
    color: #111;
}

/* 버튼 */
.btnSubmit {
    height: 46px;
    line-height: 46px;
    padding: 0 10px;
    font-size: 13px;
    color: #fff;
    border: 1px solid #444;
    background: #444;
}

.btnEm {
    height: 46px;
    line-height: 46px;
    padding: 0 10px;
    font-size: 13px;
    border: 1px solid #e1e1e1;
    background: #fff;
}

input[type="radio"]:checked {
    background-image: url("/live/image/bg_radio_checked.png");
    -webkit-appearance: none;
}

.btnStrong {
    color: #fff;
    border: 1px solid #3c3c3c;
    border-bottom-color: #3c3c3c;
    background: #3c3c3c;
}

/* 갤러리 게시판 */
.xans-board-list-8 .thumbType li {
    margin: 0 0 50px;
}

.xans-board-read-8 .content > img:first-child {
    display: none;
}

/* 전체 포인트 색상 */
.xans-myshop-addrlist .name span,
.xans-myshop-orderhistoryapplyexchange .status,
.xans-myshop-orderhistoryapplycancel .status,
.ec-base-prdInfo .prdFoot,
.txtEm,
.xans-product-review .contentView .ec-base-button a em,
.totalPrice .total,
#totalProducts tbody td .price,
.xans-myshop-main li .count,
.xans-myshop-orderstate .cs .count,
.xans-myshop-orderstate .order .count,
.xans-myshop-orderstate .desc em,
.xans-myshop-asyncbankbook li a,
.xans-myshop-asyncbenefit .info .memberInfo .name,
#searchForm #titleArea span.count,
#mCafe24Order .txtEm,
#mCafe24Order .txtStrong,
.xans-order-basketpackage .totalSummary .title h3,
.xans-order-basketpackage .title.subTitle h3,
.xans-member-joincomplete .welcome .complete,
.xans-member-join .agreeAll label {
    color: #111;
}

/* 타이틀 */
#slideCateList h2 {
    position: relative;
    padding: 0 0 0 30px;
    border-bottom: 0;
    line-height: 30px;
    color: #2a2a2a;
    font-weight: 400;
    font-size: 14px;
    cursor: pointer;
    background: none;
}

#slideCateList h2.selected .icoCategory {
    background-image: url("/images/customizing/btn_more_up.png");
}

#slideCateList h2 .icoCategory {
    overflow: hidden;
    outline: none;
    position: static;
    width: 20px;
    height: 20px;
    padding: 0;
    border: 0;
    text-indent: 100%;
    white-space: nowrap;
    cursor: pointer;
    background: url("/images/customizing/btn_more.png") no-repeat 5px 48%;
    background-size: 10px 10px;
}

/* 분류페이지 뷰타입  */
.xans-product-normalmenu .viewType {
    border-radius: 0px;
    -webkit-border-radius: 0px;
}

.xans-product-normalmenu .viewType li {
    display: inline-block;
    width: 31px;
    height: 27px;
    border: 1px solid #eee;
    border-right: 0;
    background-size: 50%;
    background-repeat: no-repeat;
    background-position: center;
}

.xans-product-normalmenu .viewType li:first-child {
    border-radius: 0px;
    -webkit-border-radius: 0px;
}

.xans-product-normalmenu .viewType li:last-child {
    border-radius: 0;
    -webkit-border-radius: 0;
    border-right: 1px solid #eee;
}

.xans-product-normalmenu .viewType li.selected {
    background-color: #fff;
    border-color: #eee;
}

.xans-product-normalmenu .viewType li.list {
    background-image: url("/images/customizing/ico_list.png");
}

.xans-product-normalmenu .viewType li.thumb {
    background-image: url("/images/customizing/ico_thumb.png");
}

.xans-product-normalmenu .viewType li.gallery {
    background-image: url("/images/customizing/ico_gallery.png");
}

.xans-product-normalmenu .viewType li.slide {
    background-image: url("/images/customizing/ico_slide.png");
}

.xans-product-normalmenu .viewType li.selected.list {
    background-image: url("/images/customizing/ico_list_on.png");
}

.xans-product-normalmenu .viewType li.selected.thumb {
    background-image: url("/images/customizing/ico_thumb_on.png");
}

.xans-product-normalmenu .viewType li.selected.gallery {
    background-image: url("/images/customizing/ico_gallery_on.png");
}

.xans-product-normalmenu .viewType li.selected.slide {
    background-image: url("/images/customizing/ico_slide_on.png");
}

/* 상품진열 리스트형 */
.ec-base-product {
    margin: 22px 0 0;
}

.ec-base-product.typeDesc .thumbnail {
    width: 120px;
}

.ec-base-product.typeDesc .description {
    padding: 0 0 0 130px;
}

/* 상품진열 갤러리형 */
.ec-base-product.typeGallery .description .name {
    color: #fff !important;
    font-weight: 400 !important;
}

.ec-base-product.typeGallery .description a .name,
.ec-base-product.typeGallery .description a p,
.ec-base-product.typeGallery .description a .price {
    color: #fff !important;
    font-weight: 400 !important;
}

/* 상품진열 슬라이드형 */
.xans-product-listnormal.typeZoom .zoomList .information .price a {
    color: #222;
}

.xans-product-listnormal.typeZoom .pagenate .prev {
    left: 0;
    background-image: url("/images/customizing/btn_product_prev.png");
    border-radius: 0 2px 2px 0;
}

.xans-product-listnormal.typeZoom .pagenate .next {
    right: 0;
    background-image: url("/images/customizing/btn_product_next.png");
    border-radius: 2px 0 0 2px;
}

/* 검색페이지 */
#searchForm #titleArea h2 {
    background-color: #f5f5f5;
    border-bottom: 1px solid #eee;
}


/* 메인 상품 커스텀 */
.ec-base-product [class*="grid"] {
    display: table;
    table-layout: fixed;
    width: 100%;
    box-sizing: border-box;
    padding: 0 5px;
    font-size: 0;
    line-height: 0;
}

.ec-base-product [class*="grid"] > li {
    display: inline-block;
    margin: 0 0 14px;
    vertical-align: top;
    text-align: center;
    font-size: 12px;
    line-height: 1.4;
}

.ec-base-product .prdList {
    margin: unset !important;
}

@media (max-width: 480px) {
    .ec-base-product .prdList.grid2 > li {
        width: 50%;
    }
}


/* 왼쪽 상품 */
.ec-base-product .prdList.grid2 > li:nth-child(odd) {
    padding-right: 2.5px;
}

/* 오른쪽 상품 */
.ec-base-product .prdList.grid2 > li:nth-child(even) {
    padding-left: 2.5px;
}

.ec-base-product .prdList .thumbnail a img {
    width: 100%;
    max-width: 100%;
    box-sizing: border-box;
    aspect-ratio: 1 / 1;
}

.ec-base-product ul.grid2 li .thumbnail {
    text-align: left;
    margin: 0;
}

.ec-base-product .thumbnail a {
    display: block;
}

.ec-base-product .thumbnail a img {
    display: block;
    width: 100%;
    border: 1px solid #ededed;
    vertical-align: top;
}

.ec-base-product img {
    max-width: 100%;
}

.ec-base-product .thumbnail .wish {
    display: none !important;
    position: absolute;
    right: 3px;
    bottom: 3px;
    z-index: 10;
}

.ec-base-product .description {
    min-height: 10px;
    margin: 5px 7px 0 !important;
    line-height: 1em !important;
    text-align: left !important;
}

.ec-base-product .description .name {
    color: #222;
    line-height: 1.3em;
    word-wrap: break-word;
    margin: 0 0 5px;
}

.ec-base-product .description .name a {
    color: #222 !important;
    font-size: 13px !important;
    font-weight: 400 !important;
}


.ec-base-product .description .summary_desc {
    color: #888;
    font-size: 12px;
    line-height: 1.3em;
    word-wrap: break-word;
    margin: 0 0 5px;
}

.ec-base-product .description .spec {
    margin-top: 10px 0 0 0 !important;
}

.ec-base-product .spec > li {
    line-height: unset !important;
}

.ec-base-product ul.grid2 li:after {
    display: none !important;
}

.ec-base-product li {
    vertical-align: top;
}

.ec-base-product .description .price_custom {
    color: #999;
    font-size: 13px;
    margin: 0 0 5px;
}

.ec-base-product .description .price {
    color: #000 !important;
    font-size: 13px !important;
    margin: 0 0 7px;
}

.ec-base-product .description .price span {
    color: #000 !important;
    font-size: 13px !important;
}

.ec-base-product .description .color {
    overflow: hidden;
    margin: 10px 0 5px 0;
}

.ec-base-product .description .icon {
    margin: 0 0 7px;
}

.fr-view blockquote:not([class]), .fr-view h4:not([class]), .fr-view ol:not([class]), .fr-view p:not([class]), .fr-view ul:not([class]) {
    background-color: unset !important;
}

.fr-view p:not([class]), .fr-view {
    font-size: 12px !important;
    color: rgb(0, 0, 0);
    padding-bottom: 0 !important;
}


.ec-base-product .spec > li.price {
    margin-bottom: 7px !important;
}

#titleArea {
    text-align: center;
    margin-top: 15px;
}

#titleArea span {
    display: none;
}

.xans-layout-mobileaction {
    display: none;
}

.xans-member-joincomplete {
    margin: 14px 7px 0;
    padding: 0 0 29px;
    font-size: 13px;
}

.xans-member-joincomplete .welcome {
    padding: 14px 14px 6px;
    font-size: 13px;
    text-align: center;
    background: #fff;
}

.xans-member-joincomplete .ec-base-table {
    margin: 7px 0 0;
}

.xans-member-joincomplete .welcome .complete {
    margin: 0 0 5px;
    font-size: 15px;
    font-weight: bold;
}